/* No comment provided by engineer. */
"Download in the background" = "Im Hintergrund laden";

/* No comment provided by engineer. */
"Exact comparison" = "genauer Vergleich";

/* No comment provided by engineer. */
"Loose comparison" = "flüchtiger Vergleich";

/* No comment provided by engineer. */
"Radio" = "Radio";

